# ai_scanner.hpp File Reference

declarations of the class for AI scanner More...

`#include <squirrel.h>`
`#include "../script/script_scanner.hpp"`
`#include "../core/string_compare_type.hpp"`
`#include "ai.hpp"`
`#include <map>`

Go to the source code of this file.

## Data Structures
class | AIScanner

## Detailed Description

declarations of the class for AI scanner

Definition in file ai_scanner.hpp.